Autor Tema: Recomendación PostgreSQL para ComDoc III  (Leído 1143 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Matías Moncho

  • Jr. Member
  • **
  • Mensajes: 90
    • Ver Perfil
    • Email
  • Institución: Universidad Nacional de Tierra del Fuego
  • Nombre y apellido: Matías Moncho
  • Sistema: Todos :o
  • Utilizo algun sistéma del SIU: Sí
Recomendación PostgreSQL para ComDoc III
« on: Agosto 27, 2012, 11:40:26 am »
Estuve leyendo el manual de instalación, pero no encontré referencias a la versión de PostgreSQL para utilizar con ComDoc III.
Lo único que leí es que si se desea utilizar 8.3 o superior es necesario ejecutar algunos scripts.

Que versión me recomendarían instalar?
Habría algún problema si instalo la última versión (9.1)?

Estoy instalando sobre Ubuntu Server 12.04 de 64bits

Muchas gracias!
Matías Moncho
Dirección de Informática
Universidad Nacional de Tierra del Fuego,
Antártida e Islas del Atlántico Sur